﻿/* CSS Document */



html, body, blockquote, p, form, q, dt,

dl, dd,  div, h1, h2, h3, h4, h5, h6,

br, a, ul, ol, li, img, fieldset

{

	padding: 0; 

	margin: 0; 

	border: 0; 

	list-style-type: none;

}

body{

	font-family: Tahoma, Helvetica,  sans-serif;

	color: #4a2b2a;

	font-size: 10px;

	background: url("images/body.gif") repeat-x #3861bb;

}

img{

	border: none;

}

a{

	color: #181818;

}

a:hover{

	text-decoration: none;

}

.bold{

	font-weight: bold;

}

.left{

	float: left !important;

}

.right{

	float: right !important;

}

.clear{

	clear: both;

	width: 100%;

	height: 0px;

	overflow: hidden;

}

#site{

	width: 980px;

	margin: 0 auto;

}

#globe

{

	position: absolute;

	left: 0;

	left: 103px;

	width: 47px;

	height: 47px;

	float: left;

	display: inline;

}

#globeswf

{

	display: block;

	width: 47px;

	height: 47px;

}

#header{

	float: left;

	width: 972px;

	padding-left: 8px;

	height: 184px;

	float: left;

	overflow: hidden;

	background: url("images/head_04.jpg") no-repeat;

}

#header h1{

	position: relative;

	display: inline;

	float: left;

	margin: 31px 0 0 10px;

}

#header h1 a{

	float: left;

	display: block;

	overflow: hidden;

	text-indent: -9999px;

	width: 284px;

	height: 65px;

	background: url("images/logo.gif") no-repeat top left;

}



#header ul{

	float: left;

	width: 760px;

	padding-left: 200px;

	margin-top: 31px;

	list-style: none;

}

#header ul li{

	float: left;

	height: 57px;

	padding: 0 10px;	

	background: url("images/sep1.gif") no-repeat 100% 20px;

}

#header ul li a{

	display: block;

	float: left;

	height: 57px;

	line-height: 54px;

	color: #fff;

	white-space: nowrap;

	text-decoration: none;

	text-transform: uppercase;

	padding: 0 15px;

	font-size: 12px;
	
	font-weight: bold;

}

#header ul li a:hover{

	color: #193b85;

	background: url("images/main-hov.gif") repeat-x 0 2px;

}

#header ul li.last{

	padding-right: 0;

	margin-right: 0;

	background: none;

}

#header ul li.last a{

	margin-right: 0;

}

#content{

	float: left;

	width: 980px;

	text-align: justify;

	background: url("images/content-bg.gif") repeat-y;

}

#content-bottom{

	float: left;

	width: 980px;

	background: url("images/content-bottom.gif") no-repeat bottom left;

}

#leftpanel{

	float: left;

	width: 190px;

	padding-top: 10px;

	padding-bottom: 47px;

	background: url("images/left-top.gif") no-repeat top left;

}

.holder-menu1{

	float: right;

	width: 185px;

	padding-bottom: 6px;

	margin-bottom: 5px;

	background: #3861bb url("images/menu1-bottom.gif") no-repeat bottom left; 

}

.holder-menu1-top{

	float: right;

	width: 170px;

	padding-left: 15px;

	background: url("images/menu1-top.gif") no-repeat;

}

.holder-menu1 ul{

	list-style: none;

}

.holder-menu1 ul li a{

	display: block;

	height: 44px;

	width: 160px;

	line-height: 44px;

	color: #fff;

	font-size: 13px;

	text-transform: uppercase;

	text-decoration: none;

	font-weight: bold;

	background: url("images/menu1-min.gif") no-repeat 100% 19px;

}


.holder-menu1 ul li a:hover{

	color: #d0ddf7;

}

.holder-menu1 ul li ul{

	display: none;

}

.holder-menu1 ul li ul li a{

	font-weight: normal;
	
	text-align: left;

	display: block;

	width: 145px;

	height: auto;

	padding: 8px 0 8px 15px;

	line-height: normal;

	background: url("images/arr.gif") no-repeat 0 50%;

	border-bottom: 1px solid #5382e7;
	
	text-transform:none;

}

.holder-menu1 ul li ul li a:hover{

	background-position: 3px 50%;

	color: #d0ddf7;

}

.holder-menu1 ul li ul li.last a{

	border: none;

}

.holder-menu2{

	float: right;

	width: 185px;

	background: url("images/menu2.gif") repeat-y; 

	margin-bottom: 5px;

}

.holder-menu2-top{

	float: right;

	width: 185px;

	background: url("images/menu2-top.gif") no-repeat; 

}

.holder-menu2-bottom{

	float: right;

	width: 170px;

	padding-left: 15px;

	background: url("images/menu2-bottom.gif") no-repeat bottom left; 

}

.holder-menu2 ul{

	list-style: none;

}

.holder-menu2 ul li{



}

.holder-menu2 ul li a{

	width: 160px;

	display: block;

	color: #183a84;

	font-size: 13px;

	font-weight: bold;

	text-decoration: none;

	text-transform: uppercase;

	padding: 19px 0;
	
	background: url("images/menu2-plus.gif") no-repeat 100% 22px;
}

#leftcontentbg .holder-menu2 ul li a{
	
	background: none;

}

.holder-menu2 ul li a:hover{

	color: #3163d2;

}

.holder-menu2 ul li ul{

	display: none;

}

.holder-menu2 ul li ul li a{

	width: 150px;

	font-weight: normal;
	
	text-align: left;

	padding: 8px 0 8px 10px;

	border-bottom: 1px solid #c9d1e3;

	background: url("images/arr2.gif") no-repeat 0 50%;
	
	text-transform:none;

}

.holder-menu2 ul li ul li a:hover{

	background-position: 3px 50%;

	color: #3163d2;

}

.holder-menu2 ul li ul li.last a{

	border: none;

}

ul.lang{

	clear: both;

	float: right;

	width: 185px;

	list-style: none;

	font-size: 9px;

	padding-top: 10px;

	padding-bottom: 12px;

	background: url("images/line.gif") no-repeat bottom left;

}

ul.lang li{

	float: left;

	width: 90px;

	text-align: center;

	text-transform: uppercase;

	color: #628ce8;

	border-right: 1px dotted #3861bb;

}

ul.lang li.last{

	border: none;

}

ul.lang li a{

	float: left;

	display: block;

	width: 90px;

	text-align: center;

	color: #183a84;

	text-decoration: none;

	text-transform: uppercase;

}

ul.lang li a:hover{

	text-decoration: underline;

}

/*/////////////////////////////////////////////*/

#rightpanel{

	float: right;

	width: 765px;

	padding: 25px 10px 0 15px;

	background: url("images/right-top.gif") no-repeat 5px 0;

	font-family: Verdana, Helvetica,  sans-serif;

	color: #FFF;

	font-size: 14px;

}

#rightpanel ul li {
	padding-left:20px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	background: url("images/list-style.gif") no-repeat 0 7px;
}

#rightpanel h2{

	font-size: 16px;

	color: #ffc600;

	font-weight: bold;

	padding-top: 14px;

	padding-left: 20px;

}

#rightpanel p{

	line-height: 18px;

	padding: 10px 6px 0 20px;

}

p.undh2{

	padding-left: 20px;

	font-size: 10px;

	padding-top: 0 !important;

}

div.holder{

	float: left;

	width: 760px;

	margin-top: 25px;

	padding: 0 0 6px 0;

	color: #183a84;

	background: #FFF url("images/holder-bottom.gif") no-repeat bottom left;

}

div.holder-top{

	float: left;

	width: 750px;

	padding: 6px 5px 0;

	background: url("images/holder-top.gif") no-repeat;

}

div.holder p{

	margin-bottom: 20px;

	padding-left: 20px;

}

div.list{

	width: 750px;

	overflow: hidden;

	margin: 5px 0;

	padding: 5px 0;

	border-top: 1px solid #c9d1e3;

}

div.listlast{

	border-bottom: 1px solid #c9d1e3;

}

div.list-in{

	float: left;

	width: 720px;

	background: #f4f6fa;

	padding: 25px 20px;

}

div.list-in .left-side{

	width: 345px;

	float: left;

	padding-right: 15px;

}

div.list-in .right-side{

	width: 345px;

	float: right; 

	padding-left: 15px;

}

div.white{

	background: #fff;

}

div.list-in h4{

	font-size: 14px;

	font-weight: bold;

	padding-left: 9px;

	margin-bottom: 30px;

	color: #ed9f34;

	border-left: 2px solid #3861bb;

}

div.list-in p{

	line-height: 20px;

	margin-bottom: 30px;

	padding-left: 12px;

}

div.list-in ul{

	padding-left: 20px;

	margin-bottom: 20px;

	margin-top: 5px;

}

ul.logos li{

	float: left;

	padding: 0 12px 0 13px;

	border-right: 1px dotted #bcbcbc;

}

ul.logos li.last{

	border: none;

}

ul.logos li a{		

	float: left;

	display: block;

}

div.quick-links{

	float: right;

	width: 206px;	
		
	text-align:left;

	margin-left: 10px;

	border-left: 1px dotted #cbdbff;

}

div.quick-links h3{

	padding-left: 20px;

	font-size: 14px;

	color: #ffc600;

	font-weight: normal;

	padding-top: 10px;

	padding-bottom: 20px;

}

div.quick-links ul{

	list-style: none;

	padding-left: 20px;

}

div.quick-links ul li a{

	width: 153px;

	display: block;

	/*padding-left: 15px;

	background: url("images/list-style.gif") no-repeat 0 5px; */

	color: #cbdbff;

	margin-bottom: 15px;
	
	font-size: 12px;

}

#buttons{

 	width: 100%;

 	height: 158px;

	padding-bottom: 10px;

}

#buttons a.bigbtn{

	float: left;

	display: block;

	overflow: hidden;

	width: 152px;

	height: 143px;

	padding-top: 15px;

	font-weight: bold;

	text-align: center;

	color: #FFF;

	text-decoration: none;

	text-transform: uppercase;

	background: url("images/bigbtn.gif") no-repeat;

}

#buttons a.bigbtn:hover{

	background-position: 0 100%;

}





#footer{

	clear: both;

	width: 750px;

	height: 138px;

	padding: 30px 10px 0 220px;

	color: #FFF;

	font-family: Arial, Helvetica,  sans-serif;

	font-size: 10px;

	background: url("images/footer.gif") no-repeat;

}

#footer a{

	color: #FFF;

}





#tip

{

	position: absolute;

	display: none;

	width: 160px;

	border: 1px solid #CCC;

	background: #fff;

	color: #5b5b5b;

	text-align: left;

	font-size: 12px;

}		

#tipdec

{

	float: left;

	width: 160px;

	background: url(images/tip_top.png) top right no-repeat;

	padding: 9px 0 11px 0;

}

#tip span

{

	width: 140px;

	display: block;

	padding: 0 10px 5px 10px;

	background: url(images/tip_tile.png) top right repeat-y;

}



#tooltip{

	position:absolute;

	border:1px solid #333;

	background:#f7f5d1;

	padding:2px 5px;

	color:#333;

	display:none;

}	
